.right-bar-bg,.right-bar{
    top: 50%;
    transform: translateY(-50%);
    height: 38.5vw;
}
.right-bar-bg{
    width: 14.11vw;
    background: url(/static/web/images/index/right.png) no-repeat;
    background-size: 100% 100%;
    right: 0;
    z-index: 9;
    pointer-events: none;
}
.right-bar{
    width: 5.36vw;
    right: 3.02vw;
    padding: 13.38vw 0 0;
    z-index: 10;
}
.right-bar-item{
    width: 2.76vw;
    height: 2.76vw;
    margin-bottom: 0.78vw;
}
.right-bar-item:nth-child(1){
    background: url(/static/web/images/index/fb1.png) no-repeat;
    background-size: 100% 100%;
}
.right-bar-item:nth-child(1):hover{
    background: url(/static/web/images/index/fb2.png) no-repeat;
    background-size: 100% 100%;
}
.right-bar-item:nth-child(2){
    background: url(/static/web/images/index/youtube1.png) no-repeat;
    background-size: 100% 100%;
}
.right-bar-item:nth-child(2):hover{
    background: url(/static/web/images/index/youtube2.png) no-repeat;
    background-size: 100% 100%;
}
.right-bar-item:nth-child(3){
    background: url(/static/web/images/index/bhmt1.png) no-repeat;
    background-size: 100% 100%;
}
.right-bar-item:nth-child(3):hover{
    background: url(/static/web/images/index/bhmt2.png) no-repeat;
    background-size: 100% 100%;
}
.right-bar-item:nth-child(4){
    background: url(/static/web/images/index/line1.png) no-repeat;
    background-size: 100% 100%;
}
.right-bar-item:nth-child(4):hover{
    background: url(/static/web/images/index/line2.png) no-repeat;
    background-size: 100% 100%;
}
.right-bar-item:nth-child(5){
    background: url(/static/web/images/index/discorad1.png) no-repeat;
    background-size: 100% 100%;
}
.right-bar-item:nth-child(5):hover{
    background: url(/static/web/images/index/discorad2.png) no-repeat;
    background-size: 100% 100%;
}
.right-bar-item:nth-child(6){
    background: url(/static/web/images/index/x1.png) no-repeat;
    background-size: 100% 100%;
}
.right-bar-item:nth-child(6):hover{
    background: url(/static/web/images/index/x2.png) no-repeat;
    background-size: 100% 100%;
}
.right-bar .link-popup{
    width: 19.84vw;
    height: 14.74vw;
    background: url(/static/web/images/index/line-bg.png) no-repeat;
    background-size: 100% 100%;
    left: -20.5vw;
    bottom: 2.6vw;
    padding:0 0.417vw;
    opacity: 0;
    -webkit-transition: all 0.2s;   transition: all 0.2s;
    transform: translateX(1vw);
    pointer-events: none;
}
.right-bar .link-popup.hover{
    transform: translateX(0);
    opacity:1;
    pointer-events: auto;
}


.right-bar .link-popup-item{
    padding-top: 11.875vw;
}
.right-bar .link-popup-item a{
    width: 6.25vw;
    height: 1.46vw;
    background: url(/static/web/images/index/b7-2.png) no-repeat;
    background-size: 100% 100%;
}
.right-bar .link-popup-item a:hover{
    background: url(/static/web/images/index/b7-1.png) no-repeat;
    background-size: 100% 100%;
}

@media screen and (orientation: portrait) {
    .right-bar,.right-bar-bg{
        display: none;
    }
}